#mod-footer { width:960px; margin:20px auto; line-height:20px; padding-top:10px; border-top:1px solid #ccc;}
#mod-footer p{ text-align:center; color:#333; white-space:nowrap;}
.copyright-icon{background:url(/simg/sprites/env/aliprotect/dpl_no_repeat.png) -948px -525px no-repeat; display:inline-block; width:10px;}
